O2Volts=Front O2 V
O2Volts2=Rear O2 V
AFR=Front AFR
AFR2=Rear AFR
TP=TP
egoCorrection=Front AFF
pulseWidth=INJ PW F
pulseWidth2=INJ PW R
RPM=RPM
Time=Time
MAP=MAP
coolantTemp=ET
intakeAirTemp=IAT
speedMPH=VSS
MPH=VSS
KPH=VSS
afrTarget=Set AFR
iacPosition=IAC Steps
ignitionAdv=Advance F
ignitionAdv2=Advance R
ve=VE Front
ve2=VE Rear
